* {
  box-sizing: border-box;
  outline: none;
  text-decoration: none;
  }

body {
  margin: 0;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: normal;
  font-style: normal; 
}

tel {display:inline-block;
  text-decoration: none;
  color: #5882ED;
  font-size: 24px;
  margin-top:15px;
  font-weight:700;
  

}
  

h1 {
  position: relative;
  margin: 0;
  font-size: 36px;
  font-weight: 500;
  line-height: 55px;
  color: #19243E; }
  @media screen and (max-width: 1024px) {
    h1 {
      font-size: 24px !important; 
      line-height: 36px; } }
   @media screen and (min-width: 400px) and (max-width: 431px) {
    h1 {
      margin-left:30px; } }   

h2 {
  margin: 0 0 20px;
  font-size: 36px;
  font-weight: 500;
  line-height: 50px;
  text-align: center;
  color: #19243E; }
  @media screen and (max-width: 1024px) {
    h2 {
      font-size: 18px;
      line-height: 24px; } }
  h2 span {
    color: #AAA9A9;
    text-decoration-line: line-through; }

h3 {
  margin-top: 10px;
  margin-left: 80px;
  font-size: 24px;
  font-weight: normal;
  line-height: 32px;
  color: #000000; }
  @media screen and (max-width: 1024px) {
    h3 {
      font-size: 13px;
      line-height: 25px; } }

p {
  margin: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
  color: #3D3D3D; }
  @media screen and (max-width: 1024px) {
    p {
      font-size: 16px;
      line-height: 22px; } }

ul {
  padding-left: 0;
  list-style: none; }
  ul li {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 300;
    line-height: 22px; }

.no-scroll {
  overflow: hidden; }

.subtitle {
  font-size: 26px;
  font-weight: normal;
  line-height: 42px;
  color: #535353; }
  @media screen and (max-width: 1024px) {
    .subtitle {
      font-size: 12px;
      line-height: 18px; } }

@media screen and (max-width: 1024px) {
  .order-1 {
    order: 1; } }

@media screen and (max-width: 1024px) {
  .order-2 {
    order: 2; } }

.center {
  text-align: center; }

.section {
  margin-top: 170px; }
  @media screen and (max-width: 1024px) {
    .section {
      margin-top: 40px; } }

.container {
  margin-right: auto;
  margin-left: auto;
  max-width: 1180px;
  width: 100%; }
  @media screen and (max-width: 1200px) {
    .container {
      padding-right: 25px;
      padding-left: 25px; } }

.row {
  display: flex;
  flex-wrap: wrap;
  align-items: center; }

.text-center {
  text-align: center; }

.text {
  margin-top: 20px;
  font-size: 18px;
  font-weight: normal;
  line-height: 20px;
  color: #C4C4C4; }

.header {
  position: relative;
  margin-top: 30px; }
  @media screen and (max-width: 1024px) {
    .header {
      margin-top: 10px; } }

.logo {
  margin-right: 20px;
  width: 123px;
  height: 65px; }
  @media screen and (max-width: 1199px) {
    .logo {
      margin-right: 180px; } }
  @media screen and (max-width: 1024px) {
    .logo {
      margin-right: 0;
      width: 57px;
      height: 29px; } }
  @media screen and (max-width: 1024px) {
    .logo__img {
      width: auto;
      height: 29px; } }

.menu {
  padding-left: 0;
  display: flex;
  align-items: flex-start;
  list-style: none; }
  @media screen and (max-width: 1024px) {
    .menu {
      flex-direction: column; } }
  @media screen and (max-width: 1024px) {
    .menu-top-nav-container {
      position: absolute;
      z-index: 1;
      top: 50px;
      left: 0;
      display: none;
      width: 100%;
      background: #FFFFFF;
      box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.2); } }
  .menu-top-nav-container:after {
    display: none; }
    @media screen and (max-width: 1024px) {
      .menu-top-nav-container:after {
        position: absolute;
        top: auto;
        right: 23px;
        bottom: 35px;
        display: block;
        width: calc(100% - 220px);
        height: 100%;
        pointer-events: none;
        content: '';
        background-image: url(/wp-content/uploads/2021/04/8294-4.jpg);
        background-repeat: no-repeat;
        background-position: center bottom; } }
  .menu-top-nav-container.open {
    display: block; }
  .menu-item {
    margin: 0 20px; }
    @media screen and (max-width: 1024px) {
      .menu-item {
        margin-bottom: 20px; } }
    .menu-item:last-child {
      margin-bottom: 0; }
    .menu-item-has-children {
      background-image: url("data:image/svg+xml,%3Csvg width='15' height='9' viewBox='0 0 15 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='14.8582' y1='8.49829' x2='0.117862' y2='8.49829' stroke='%230195FB'/%3E%3Cline x1='14.8582' y1='0.545166' x2='0.117951' y2='0.545166' stroke='%230195FB'/%3E%3Cline x1='11.2585' y1='4.46777' x2='0.117672' y2='4.46777' stroke='%230195FB'/%3E%3C/svg%3E%0A");
      background-repeat: no-repeat;
      background-position: center right; }
      .menu-item-has-children:hover {
        background-image: url("data:image/svg+xml,%3Csvg width='11' height='12' viewBox='0 0 11 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline y1='-0.5' x2='15.0781' y2='-0.5' transform='matrix(-0.683941 0.729537 -0.450185 -0.892935 10.3125 0)' stroke='%230195FB'/%3E%3Cline y1='-0.5' x2='15.0781' y2='-0.5' transform='matrix(0.683941 0.729537 0.450185 -0.892935 0.6875 0)' stroke='%230195FB'/%3E%3C/svg%3E%0A"); }
      .menu-item-has-children a {
        padding-right: 30px; }
    .menu-item a {
      font-size: 18px;
      font-weight: 400;
      line-height: 20px;
      color: #495266;
      transition: all .3s; 
      text-decoration: none;
    }
      .menu-item a:hover {
        color: #0195FB; }
  .menu .sub-menu {
    position: absolute;
    z-index: 1;
    top: 65px;
    right: 0;
    left: 0;
    padding: 60px calc((100% - 1180px)/2) 50px calc((100% - 660px)/2);
    display: none;
    list-style: none;
    background-color: #FFFFFF;
    background-image: url("/wp-content/uploads/2021/02/8294-3.png");
    background-repeat: no-repeat;
    background-position: center right;
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.1); }
    .menu .sub-menu:before {
      position: absolute;
      top: -22px;
      left: 0;
      width: 100%;
      height: 100%;
      content: '';
      background: transparent; }
    .menu .sub-menu .menu-item {
      position: relative;
      margin-bottom: 18px;
      padding: 7px 25px;
      width: 230px;
      background: #FAF8F8;
      border-radius: 5px; }
      .menu .sub-menu .menu-item:before {
        position: absolute;
        top: 50%;
        left: 12px;
        width: 4px;
        height: 4px;
        content: '';
        background: #C6C6C6;
        transform: translateY(-50%); }
      .menu .sub-menu .menu-item a {
        font-size: 18px;
        font-weight: 300;
        line-height: 21px;
        color: #535353; }

.btns {
  margin-left: auto; }
  @media screen and (max-width: 1024px) {
    .btns {
      display: flex;
      align-items: center; } }

.btn {
  padding: 15px 37px;
  display: inline-block;
  font: 500 18px 'Roboto', sans-serif;
  line-height: 18px;
  text-transform: uppercase;
  cursor: pointer;
  color: #636363;
  background-color: transparent;
  border: 0.8px solid #0195FB;
  border-radius: 5px;
  transition: all .3s;
  text-decoration: none;}
  @media screen and (max-width: 1024px) {
    .btn {
      padding: 0 10px;
      width: auto;
      height: auto;
      font-size: 12px;
      line-height: 18px;
      border: 0; } }
  .btn:hover {
    color: #fff;
    background-color: #0195FB; }
  .btn--lang {
    margin-right: 27px;
    padding: 0;
    padding-right: 30px !important;
    font: 400 18px 'Roboto', sans-serif;
    line-height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='19' height='19' viewBox='0 0 19 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.0722 4.86259C18.2675 4.66732 18.2675 4.35074 18.0722 4.15548L14.8902 0.973499C14.695 0.778237 14.3784 0.778237 14.1831 0.973499C13.9878 1.16876 13.9878 1.48534 14.1831 1.68061L17.0115 4.50903L14.1831 7.33746C13.9878 7.53272 13.9878 7.8493 14.1831 8.04457C14.3784 8.23983 14.695 8.23983 14.8902 8.04457L18.0722 4.86259ZM0.887207 5.00903H17.7186V4.00903H0.887207V5.00903Z' fill='%230195FB'/%3E%3Cpath d='M0.533762 15.5247C0.338501 15.3294 0.338501 15.0129 0.533762 14.8176L3.71574 11.6356C3.91101 11.4403 4.22759 11.4403 4.42285 11.6356C4.61811 11.8309 4.61811 12.1475 4.42285 12.3427L1.59442 15.1711L4.42285 17.9996C4.61811 18.1948 4.61811 18.5114 4.42285 18.7067C4.22759 18.9019 3.91101 18.9019 3.71574 18.7067L0.533762 15.5247ZM17.7188 15.6711H0.887316V14.6711H17.7188V15.6711Z' fill='%230195FB'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center right;
    border: 0; }
    @media screen and (max-width: 1024px) {
      .btn--lang {
        padding-right: 15px !important;
        font-size: 12px;
        line-height: 18px;
        background-size: 10px; } }
    @media screen and (max-width: 767px) {
      .btn--lang {
        margin-right: 0; } }
    .btn--lang:hover {
      color: #0195FB;
      background-color: transparent; }
  .btn--blue {
    padding: 15px 30px;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    line-height: 22px;
    text-transform: uppercase;
    color: #FFFFFF;
    background-color: #0195FB;
    border: 0;
    border-radius: 5px;
    box-shadow: 0px 4px 4px rgba(18, 94, 237, 0.25); }
    @media screen and (max-width: 1024px) {
      .btn--blue {
        padding: 12px 10px;
        height: 40px;
        font-size: 12px;
        line-height: 18px; } }
    .btn--blue:hover {
      background-color: rgba(1, 149, 251, 0.5); }
  .btn--no-border {
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    color: #174ACC;
    border: 0; }
    @media screen and (max-width: 1024px) {
      .btn--no-border {
        font-size: 14px; } }

.btn--ru {
  display: none; }

.translated-ltr .btn--ru {
  display: inline-block; }

.translated-ltr .btn--en {
  display: none; }

.burger {
  margin-left: 18px;
  display: none;
  cursor: pointer;
  background-color: transparent;
  border: 0; }
  @media screen and (max-width: 1024px) {
    .burger {
      display: block; } }
  .burger__line {
    margin-bottom: 4px;
    display: block;
    width: 20px;
    height: 1px;
    background-color: #0195FB; }

.main {
  overflow: hidden; }

.footer {
  margin-top: 120px;
  padding: 50px 0 50px;
  background: #F9F9F9;
  border-radius: 50px 50px 0px 0px;
    
}
  @media screen and (max-width: 1024px) {
    .footer {
      margin-top: 30px;
      padding: 23px 0; } }
  .footer__menu {
    align-items: flex-start; }
    .footer__menu .footer__col:nth-child(1) {
      display: flex;
      justify-content: flex-start; }
    .footer__menu .footer__col:nth-child(2) {
      display: flex;
      justify-content: center; }
      @media screen and (max-width: 1024px) {
        .footer__menu .footer__col:nth-child(2) {
          justify-content: flex-start; } }
    .footer__menu .footer__col:nth-child(3) {
      display: flex;
      justify-content: flex-end; }
      @media screen and (max-width: 1024px) {
        .footer__menu .footer__col:nth-child(3) {
          justify-content: flex-start; } }
    @media screen and (max-width: 1024px) {
      .footer__menu .footer__col ul {
        display: none;
        width: 100%; } }
    .footer__menu .footer__col ul.open {
      display: block; }
    .footer__menu-head {
      margin-bottom: 10px;
      font-size: 20px;
      font-weight: 500;
      line-height: 20px;
      color: #5680EC; }
      @media screen and (max-width: 1024px) {
        .footer__menu-head {
          display: flex;
          justify-content: space-between;
          font-size: 18px;
          font-weight: 500;
          line-height: 20px;
          cursor: pointer; } }
      .footer__menu-head.active .footer__menu-icon {
        transform: rotate(180deg); }
    .footer__menu-item {
      width: 100%;
      margin-left: 40px;}
    .footer__menu-icon {
      display: none; }
      @media screen and (max-width: 1024px) {
        .footer__menu-icon {
          display: inline-block;
          transition: all .3s;
          transform: rotate(0); } }
    .footer__menu .menu-item {
      margin-right: 0;
      margin-bottom: 20px;
      margin-left: 0; }
      .footer__menu .menu-item a {
        font-size: 16px;
        font-weight: 300;
        line-height: 15px;
        color: #1C1C1C;
        text-decoration: none;}
  .footer__col {
    width: 25%; }
    @media screen and (max-width: 1024px) {
      .footer__col {
        width: 100%; } }
  @media screen and (max-width: 1024px) {
    .footer .trust__img {
      max-width: 336px;
      width: 100%;
      height: auto; } }
  .footer .copyright {
    margin-top: -170px;
    margin-bottom:25px;
    font-size: 13px;
    line-height: 20px;
    color: #000000; }
    @media screen and (max-width: 1024px) {
      .footer .copyright {
        font-size: 10px;
        line-height: 14px; } }

.social {
  display: flex;
  justify-content: flex-end;
  align-items: center; }
  @media screen and (max-width: 1024px) {
    .social {
      margin-top: 13px;
      margin-bottom: 35px;
      justify-content: center; } }
  .social__item {
    margin: 0 7px;
    display: block;
    width: 45px;
    height: 46px;
    background-repeat: no-repeat;
    transition: all .3s; }
    .social__item:hover {
      opacity: .5; }
  .social__vk {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAAtCAYAAAA6GuKaAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAJASURBVHgB7Zk/SxxBGMbnklSBBBMCgTQK6VKFEBsre5srRARRthX9CrIiWNgKogiCqIi9hYXC6RcQEcRC4dRCEYXzH4qIvD7DvovDMuPO6Drswj7wsHczz8z7Y7jbfyMEi4ja4RrcoPypBgdCFRpCuE4ReJPImcBUZb4wbgi4IXewqiRfvLCCl74qCiD+JdTkBxIFEa92o1DQUpL3gyigSmhfKqF9qYT2pRLalz7ZhHAR+ofD90TzfqVSOVAyrThMw7+UbAPeg6vIniXmlDdo/zXlTpDdESlAqZdxRM4197jH8Gcl0wzPk16BZs4FQ/ZWnVfLawk9YijQmcg12UDjewuZNZfCYg39Db7TFNjQZB8soCcMwHJsi8gCmsNjhkK9idy1JtOn9MtVvjHMFVpwOEH/NBQ7gr8quVtNpkfpXzQAL1ty2EPzgNBQcFydVKM+7hsw9NfhZksGZ2j5Rzs3FA7hQUPfJNwF3xv6/zgwuEHzoG7KVjOO9d2fXHDiX8JhXWSnK+Eq15XmMfIMkOVLnX6H2vQqaB6c9c9kyLLu66F5giFLoEOK3hKtpORSV/zN0DxJSOkaVfKrL+Qe4Tbx3tA8UStF51qTAiX7Bd5+IbsJfxTvDa1M2AHPwrvwFUWX9FP4dyL3A56i6M98rfgSXkupkS20D0ne8nHLl0poXyqhfamE9iUJfUE539lKSkJvwX9FAUTRLtx6vM1Vz/tq0/M+YhA3DHND7vYTGTZe2OFkZ0DRRmjeJO8EayR3allPvL+oOsK3vI4AAAAASUVORK5CYII="); }
  .social__fb {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAAtCAYAAAA6GuKaAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAFbSURBVHgB7ZnvbQIxDMWdqt/bEa4bMEJGYITbBDbpKOkIbHBsAJ3AtXsvIpxOfMkfJZJ/kiVwUO7JPJIQEwFm9hJB4sb9ESRmSpHESWLhVfgndYZoOkLfKSZmJLoTm6L6YmEJpT/SAMAJQV8wDQKqfRtKtKJ632hATHQr3qkiWEYPEhNSd4mLc+5KOdT6IWLD2ttdA2WgE1SpNIR5qkRxT2Or9S8+8ksFHlLUHthqUxYcFSZE1nHhX29J0TLVYcfDMxWkhmi/VUyFGXZHzF494NHo04+d8Sl9n71GY9Ksr3DPEi9YKJNh7TGkaKflFp85yiDxrZf43gx/PT0w09O25LXERLfCRLfCRLfCRLfCRLfCRLei9GWNXntdqTY1jo81saNpS1T0nTvvbG1R0Rda75C7h9cu3E/8X7f0Xm1+9BHnmDgj0V0/EWJjYc/bQb2ODdwf2k0IrJ1a8Ac3qMovM4poOQAAAABJRU5ErkJggg=="); }
  .social__inst {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAAtCAYAAAA6GuKaAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAI7SURBVHgB5ZmPVcMgEMZPJ3CEuEFHyAZ2A7OBIyQb+JzAboJOoBukG6QbfII59EpLINDmj37vpY/HXblfCByEELEAlPpS+uqwPCl9VSSlK2p9tejB72hh0kxb5qttRcUVi4OVMny2Y4m7fksrEI8EZQqglYh7u1sVtJHhvaUVKgoa06VDBTe1eYAQsNeYXvUg7xA0+nQ4l8pUaCUa2eGKuVy3XXAMK0WJ0FIFXVnoU5pV5/HBzfePls/Bln0+FwBtuf37mJjGvsqUFz08KK4tkxpf0e8RrD64LmqrEIo5akzTcKDCmbQ+taG5MQm0Nm0wbtExvpvUmNnQ6Hu4c4AaiBzLN7U7A14kxsyGboVLi4FHzzco/VVizHRo9G8TUgUFdObJlDQiprXnpLwHUd7plLoP/YF9XkTVI6Uoo6c/hHlD8fFKOaRoRExrT14Rh2wR4Mnt5g6P2ZQDvbcFeLaR5+QMpU9KUA70uyiXFK8nUU6CzpmIckJ5FwvnPwWOtR0T84c3FZrtSmYCjFtc2sSYF1/GjV4hxi0/kRqny32RGPMfbpiEn/vofVJYwtbU8Tf7kR2OV8sW/ZApI9sIQs/+jjg2prH/yRXxYAuY4PwakccUIWi5Yj3jimcf3Cm1qHobch6aiCXmU+XlBYLprMH0amiok0PQ7Fgh7oggRx3HKAMscdBLkuE1E/GAhX/ZcmWgTYaIfsebU+i3sm82Q7RL7238fkesbEXDFYv7nsiwtmMb1zhFhkjRSVb5AhQKIYL2Yv6fAAAAAElFTkSuQmCC"); }
  .social__viber {
    background-image: url("https://icm.institute/wp-content/uploads/2021/02/tg.png"); }

.modal {
  position: fixed;
  z-index: 3;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%; }
  .modal.open {
    display: block; }
  .modal__overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7); }
  .modal__wrap {
    position: fixed;
    top: 55%;
    right: 0;
    left: 0;
    margin: auto;
    padding: 15px 47px 0;
    max-width: 1190px;
    min-width: 320px;
    height: calc(100% - 220px);
    background: #FFFFFF;
    border-radius: 10px;
    transform: translateY(-50%); }
    .modal__wrap--min {
      width: 400px;
      height: auto;
                margin-bottom: -20px;
    }
      @media (max-width: 767px) {
        .modal__wrap--min {
          padding: 20px 20px 0px 20px;
          width: calc(100% - 20px);
        } }
      .modal__wrap--min .btn {
        width: 100%;}
  .modal__title {
    position: relative;
    margin-bottom: -20px;
    font-size: 14px;
    line-height: 28px; }
    @media (max-width: 767px) {
      .modal__title {margin-bottom: -5px;
         } }
    .modal__title:after {
      position: absolute;
      top: auto;
      bottom: -15px;
      left: -47px;
      width: calc(100% + 94px);
      height: 1px;
      content: '';
      background-color: #B3CBF3; }
      @media (max-width: 767px) {
        .modal__title:after {
          left: -20px;
          width: calc(100% + 40px); } }
  .modal__content {
    overflow: auto;
    height: calc(100% - 67px); }
  .modal-close {
    position: absolute;
    top: -10px;
    right: -25px;
    display: block;
    cursor: pointer;
    background: transparent;
    border: 0; }
    @media (max-width: 767px) {
      .modal-close {
        top: -20px;
        right: 0; } }
    .modal-close:hover .modal-close__icon {
      opacity: 1; }
    .modal-close__icon {
      width: 15px;
      height: 15px;
      opacity: 0.5; }

.programms__bg {
  margin-top: 70px;
  padding: 25px 0 30px;
  background: #FCFCFC; }
  .programms__bg .btn {
    margin-top: 20px; }
    @media (max-width: 767px) {
      .programms__bg .btn {
        margin-top: 0; } }

.programms__head {
  margin-top: 25px;
  font-size: 30px;
  font-weight: 500;
  line-height: 40px;
  color: #535353; }
  @media screen and (max-width: 1024px) {
    .programms__head {
      font-size: 18px;
      line-height: 42px; } }

.programms__list {
  margin: 45px -80px 0;
  align-items: inherit; }
  @media screen and (max-width: 1024px) {
    .programms__list {
      margin: 5px -20px 0;
      width: 100%; } }
  @media screen and (max-width: 767px) {
    .programms__list {
      margin: 5px 0 0; } }

.programms__item {
  position: relative;
  margin: 0 20px 40px;
  padding: 16px 24px 46px;
  width: 100%;
  cursor: pointer;
  border-radius: 10px;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
  transition: all .3s;
  text-decoration: none;}
  @media screen and (max-width: 1024px) {
    .programms__item {
      margin: 0 20px 20px;
      width: calc(50% - 40px);
      min-height: auto; } }
  @media screen and (max-width: 767px) {
    .programms__item {
      margin: 0 0 30px;
      padding: 10px 12px;
      width: 100%; } }
  .programms__item:hover {
    background: linear-gradient(180deg, #DCE9FF 0%, #FFFCF5 100%); }

.programms h3 {
  margin-bottom: 30px;
  max-width: 360px;
  color: #174ACC;
  min-height: 45px;}
  @media screen and (max-width: 1024px) {
    .programms h3 {
      margin-bottom: 10px;
      max-width: 70%;
      font-size: 16px;
      line-height: 22px;
      min-height: 70px;} }

.programms__text {
  margin-bottom: 13px;
  width: 600px;
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
  color: #2F2F2F; }
  @media screen and (max-width: 1024px) {
    .programms__text p {
      max-width: 60%;
      font-size: 16px;
      line-height: 22px; } }

.programms__sale p {
  position: absolute;
  top: 14px;
  right: -15px;
  padding: 3px 7px;
  font-size: 20px;
  font-weight: 300;
  line-height: 22px;
  color: #FFFFFF;
  background: linear-gradient(180deg, #FFC224 0%, #F78528 100%);
  border-radius: 5px; }
  @media screen and (max-width: 1024px) {
    .programms__sale p {
      top: 5px;
      padding: 0px 8px;
      font-size: 12px;
      line-height: 20px; } }

.programms__img {
  position: absolute;
  top: 20px;
  right: 0;
  bottom: 0;
  left: 20px;}
  @media screen and (max-width: 1024px) {
    .programms__img {
      right: 0;
      height: auto; } }

.ajax-loader {
  display: none !important; }

.menu-contacts {
  margin-top: 0;
  margin-bottom: 60px;
  display: flex;
  align-items: center;
  width: 100%; }
  @media (max-width: 767px) {
    .menu-contacts {
      margin-bottom: 30px;
      margin-left: 0;
      flex-wrap: wrap;
      width: 100%; } }
  .menu-contacts .menu-item {
    margin: 0 0 13px;
    padding: 1px 1px;
    box-sizing: border-box;
    text-align: left;
    background: #FCFCFC;
    border: 1px solid #EBEBEB;
    border-right: 0; }
    @media (max-width: 767px) {
      .menu-contacts .menu-item {
        margin-bottom: 0;
        text-align: center; } }
    .menu-contacts .menu-item:first-child {
      border-top-left-radius: 3px;
      border-bottom-left-radius: 3px; }
      @media (max-width: 767px) {
        .menu-contacts .menu-item:first-child {
          width: 100%; } }
    @media (max-width: 767px) {
      .menu-contacts .menu-item:nth-child(2) {
        width: 70%;
        text-align: center; } }
    @media (max-width: 767px) {
      .menu-contacts .menu-item:nth-child(3) {
        width: 30%;
        text-align: center; } }
    @media (max-width: 767px) {
      .menu-contacts .menu-item:nth-child(4) {
        width: 70%;
        text-align: center; } }
    .menu-contacts .menu-item:last-child {
      border-right: 1px solid #EBEBEB;
      border-top-left-radius: 3px;
      border-bottom-left-radius: 3px; }
      @media (max-width: 767px) {
        .menu-contacts .menu-item:last-child {
          width: 30%; } }
    .menu-contacts .menu-item a {
      padding: 18px 50px;
      display: block;
      font-size: 18px;
      font-weight: 300;
      line-height: 35px;
      color: #0B2B7D; }
      @media (max-width: 1300px) {
        .menu-contacts .menu-item a {
          padding: 18px 25px; } }
      @media (max-width: 1024px) {
        .menu-contacts .menu-item a {
          padding: 10px 10px;
          font-size: 16px;
          text-align: center; } }
      @media (max-width: 767px) {
        .menu-contacts .menu-item a {
          padding: 9px 10px;
          font-size: 14px;
          line-height: 20px; } }
    .menu-contacts .menu-item.current-menu-item {
      background: #B3CBF3;
      border: 1px solid #B3CBF3; }
      .menu-contacts .menu-item.current-menu-item a {
        color: #0B2B7D; }

.form-auth { font-size: 0;
   }
.page-id-171.wpcf7-form .hide-me { display: none; }
.wpcf7-form .wpcf7-response-output { font-size: 12px !important; }

.wpcf7-list-item { font-size: 12px; margin-left: 0; }
.wpcf7-list-item input { max-width: 20px; }
.input-wrap b { font-size: 12px; font-weight: bold !important; }
.menu-583 select { max-width: 97%; }

.page-id-171 .modal__title {font-size: 20px;  }
.page-id-171 .input-wrap {  margin-bottom: 10px; }
.page-id-171 .modal__wrap { padding: 15px 47px 0 47px; }
.page-id-171 .wpcf7-list-item input { max-width: 15px; }
.page-id-171  .checkbox-33 .wpcf7-list-item { display: block !important; }
.page-id-171 .modal__title  {margin-bottom: 25px !important; }
.page-id-171 .modal__wrap--min {  }
.page-id-24717 .checkbox-33 .wpcf7-list-item { display: block !important; }
/* .elementor-kit-425 .wpcf7-form p { display: none !important; height: 0px !important; } */
.elementor-kit-425 .modal__wrap--min { overflow: auto !important; height: 100% !important; max-height: 650px; } 
.elementor-kit-425 .modal__content { margin-top: 20px; }
.elementor-kit-425 .your-name { margin-bottom: 10px; }
.input-wrap {
  margin-bottom: 0px; }
  .input-wrap textarea,
  .input-wrap input {
    padding: 10px;
    margin-top: 10px;
    width: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-style: italic;
    line-height: 21px;
    color: #3c3c3c;
    background: #F2F2F2;
    border: 0;
    border-radius: 5px; }
    @media (max-width: 767px) {
      .input-wrap textarea,
      .input-wrap input {
        padding: 10px;
        font-size: 14px;} }
    .input-wrap textarea::placeholder,
    .input-wrap input::placeholder {
      font-size: 16px;
      font-weight: 300;
      font-style: italic;
      line-height: 21px;
      color: #C2C2C2; }
      @media (max-width: 767px) {
        .input-wrap textarea::placeholder,
        .input-wrap input::placeholder {
          font-size: 14px; } }

.get-password {
  margin: 0 auto 20px;
  display: block;
  font-size: 18px;
  font-weight: 300;
  font-style: italic;
  line-height: 21px;
  color: #0195FB;
  background-color: transparent;
  border: 0;
  text-decoration-line: underline; }

#wpadminbar {
  display: none; }

.navigation {
  margin: 0 auto;
  text-align: center; }
  .navigation__item {
    margin: 0 10px; }


	@media screen and (max-width: 460px) {
    .wp-image-14229,
	.wp-image-14230,
		.wp-image-14231,
		.wp-image-14232,
		.wp-image-14233,
		.wp-image-14234,
		.wp-image-14235,
		.wp-image-14236,
		.wp-image-14237,
		.wp-image-14238,
		.wp-image-14417,
		.wp-image-14418,
		.wp-image-14419,
		.wp-image-14420,
		.wp-image-14421,
		.wp-image-14414,
		.wp-image-14414,
		.wp-image-14415,
		.wp-image-14500,
		.wp-image-14497,
		.wp-image-14498,
		.wp-image-14499,
		.wp-image-14416,    
		.wp-image-14499,
		.wp-image-14416,
		.wp-image-14698,
		.wp-image-14697,
		.wp-image-14699,
		.wp-image-14693,
		.wp-image-14694,
		.wp-image-14774,
		.wp-image-14772,
		.wp-image-14773,
		.wp-image-15758,
		.wp-image-15759,
		.wp-image-15760,
		.wp-image-15757,
		.wp-image-15768,
		.wp-image-15769,
		.wp-image-15770,
		.wp-image-15802,
		.wp-image-15798,
		.wp-image-15799,
		.wp-image-15804,
		.wp-image-15803,
		.wp-image-15797,
		.wp-image-15801,
		.wp-image-15825,
		.wp-image-15794
		{
      width: 100%; 
      height: 100%; } 
}
.cont-main
{width: 80%;
margin: 0px 0px 0px 100px;
}

@media screen and (max-width: 460px)
{.cont-main
{
width: 80%;
margin: 0px 0px 0px 0px;   
}
}

.politk
{
font-size: 11px;
line-height: 1.5em;
margin-top: 0px;
}


.knop1 {
    position: absolute;
    bottom: 715px; /* Положение от нижнего края */
    margin-left: 400px;
   }
@media (max-width: 422px)
{.knop1
{
 position: fixed;
 bottom: 10px; 
 right: 10px;
 z-index:2; 
}
} 

   
.knop2 {
    position: absolute;
    bottom: 1745px; /* Положение от нижнего края */
    margin-left: 340px;
   }
@media (max-width: 422px)
{.knop2
{
 display: none;
 position: absolute;
 bottom: 8780px; 
 margin-left: 100px;
 z-index:1; 
}
}


.knop3 {
    position: absolute;
    bottom: 2340px; /* Положение от нижнего края */
    margin-left: 440px;
   }
@media (max-width: 422px)
{.knop3
{
 display: none;
 position: absolute;
 bottom: 8780px; 
 margin-left: 100px;
 z-index:1; 
}
} 


.knop4 {
    position: absolute;
    bottom: 3940px; /* Положение от нижнего края */
    margin-left: 400px;
   }
@media (max-width: 422px)
{.knop4
{
 display: none;
 position: absolute;
 bottom: 8780px; 
 margin-left: 100px;
 z-index:1; 
}
}


.knop5 {
    position: absolute;
    bottom: 4670px; /* Положение от нижнего края */
    margin-left: 510px;
    z-index:1;
   }   
@media (max-width: 422px)
{.knop5
{
 display: none;
 position: absolute;
 bottom: 8780px; 
 margin-left: 100px;
 z-index:1; 
}
}


.knop6 {
    position: absolute;
    bottom: 5100px; /* Положение от нижнего края */
    margin-left: 510px;
    z-index:1;
   } 
@media (max-width: 422px)
{.knop6
{
 display: none;
 position: absolute;
 bottom: 8780px; 
 margin-left: 100px;
 z-index:1; 
}
}


.knop7 {
    position: absolute;
    bottom: 6020px; /* Положение от нижнего края */
    margin-left: 500px;
    z-index:1;
   }
@media (max-width: 422px)
{.knop7
{
 display: none;
 position: absolute;
 margin-left: 100px;
 z-index:1;
}
}

.btnac {
  padding: 15px 37px;
  display: inline-block;
  font: 500 18px 'Roboto', sans-serif;
  line-height: 18px;
  text-transform: uppercase;
  cursor: pointer;
  color: white;
  border: 0.8px solid #0195FB;
  background: #0195FB;
  border-radius: 5px;
  transition: all .3s;
  text-decoration: none;}
  @media screen and (max-width: 1024px) {
    .btnac {
      padding: 10px 15px 10px 15px;
      width: auto;
      height: auto;
      background: #FBA825;
      color:white;
      font-size: 14px;
      line-height: 18px;
      border: 11px; } }
  .btnac:hover {
    color: #fff;
    background-color: #0195FB; }
  .btnac--lang {
    margin-right: 27px;
    padding: 0;
    padding-right: 30px !important;
    font: 400 18px 'Roboto', sans-serif;
    line-height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='19' height='19' viewBox='0 0 19 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.0722 4.86259C18.2675 4.66732 18.2675 4.35074 18.0722 4.15548L14.8902 0.973499C14.695 0.778237 14.3784 0.778237 14.1831 0.973499C13.9878 1.16876 13.9878 1.48534 14.1831 1.68061L17.0115 4.50903L14.1831 7.33746C13.9878 7.53272 13.9878 7.8493 14.1831 8.04457C14.3784 8.23983 14.695 8.23983 14.8902 8.04457L18.0722 4.86259ZM0.887207 5.00903H17.7186V4.00903H0.887207V5.00903Z' fill='%230195FB'/%3E%3Cpath d='M0.533762 15.5247C0.338501 15.3294 0.338501 15.0129 0.533762 14.8176L3.71574 11.6356C3.91101 11.4403 4.22759 11.4403 4.42285 11.6356C4.61811 11.8309 4.61811 12.1475 4.42285 12.3427L1.59442 15.1711L4.42285 17.9996C4.61811 18.1948 4.61811 18.5114 4.42285 18.7067C4.22759 18.9019 3.91101 18.9019 3.71574 18.7067L0.533762 15.5247ZM17.7188 15.6711H0.887316V14.6711H17.7188V15.6711Z' fill='%230195FB'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center right;
    border: 0; }
    @media screen and (max-width: 1024px) {
      .btnac--lang {
        padding-right: 15px !important;
        font-size: 12px;
        line-height: 18px;
        background-size: 10px; } }
    @media screen and (max-width: 767px) {
      .btnac--lang {
        margin-right: 0; } }
    .btnac--lang:hover {
      color: #0195FB;
      background-color: transparent; }
  .btnac--blue {
    padding: 15px 30px;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    line-height: 22px;
    text-transform: uppercase;
    color: #FFFFFF;
    background-color: #0195FB;
    border: 0;
    border-radius: 5px;
    box-shadow: 0px 4px 4px rgba(18, 94, 237, 0.25); }
    @media screen and (max-width: 1024px) {
      .btnac--blue {
        padding: 12px 10px;
        height: 40px;
        font-size: 12px;
        line-height: 18px; } }
    .btnac--blue:hover {
      background-color: rgba(1, 149, 251, 0.5); }
  .btnac--no-border {
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    color: #174ACC;
    border: 0; }
    @media screen and (max-width: 1024px) {
      .btnac--no-border {
        font-size: 14px; } }

  .chkb {
    display: block;
    }
.footer-text
{font-size:15px;
white-space: pre-wrap; 
color: #1c1c1c; 
font-weight: 400;
text-align: center;
display:inline-block;
margin-top:15px;
}

.city-confirm button
{
  cursor:point !important;  
}

   A {
    color: blue; /* Цвет ссылок */
   }
   A:visited {
    color: purple; /* Цвет посещенных ссылок */
   }
   A:active {
    color: black; /* Цвет активных ссылок */}
    
.text-table-cart
{
border-collapse: collapse; 
width: 38%; 
position: absolute; 
right: 0px; 
top: 0px; 
margin-top: 100px;}
@media (max-width: 480px) {.text-table-cart{
position: static;
width: 100%;
margin-top: 10px;
margin-bottom: 10px;
}}
.text-old-cena
{
color: #666;
font-size: 16px; 
font-weight: 400;
line-height: normal;
position: relative;
right: 10px;
text-decoration: line-through;
}
@media (max-width: 480px) {.text-old-cena{
position: static;
width: 100%;
}}
.text-new-cena
{
color: #ff7373;
font-size: 28px; 
font-weight: 500;
position: relative;
right: 40px;
top: 15px; 
}
@media (max-width: 480px) {.text-new-cena{
position: static;
width: 100%;}}

.text-utp
{
color: #3366ff;
position: absolute;
right: 0px;
top: 0px;
margin-top: 60px;
margin-right: 50px;
font-size: 24px;
}
@media (max-width: 480px) {.text-utp{
position: static;
width: 100%;
    margin-right: 0px;
}}
.text-sale
{
color: #ff9900;
position: absolute;
right: 0px;
top: 0px;
padding: 10px 10px 10px 10px;
background-color: #f9f9f9;
border-radius: 5px;
font-weight: 400;    
}
.button-program
{
width: 300px;
height: 50px;
flex-shrink: 0;
border-radius: 10px;
color: #000;
background: #FFF;
border-color: #ff9900;
position: absolute;
right: 0px;
top: 0px;
margin-right: 50px;
margin-top: 200px;
font-family: Roboto Condensed;
cursor: pointer;    
}
@media (max-width: 480px) {.button-program{
position: static;
width: 100%;
    margin-right: 0px;
    margin-top: 10px;
}}

.lic
{
font-size:15px;
position:absolute;
margin-top:50px;
font-weight:200;    
}
@media (max-width: 480px) {.lic{
position:relative;
margin-bottom:10px;
margin-top: 20px;
}}

@media (max-width: 480px) {.copyright {
display:block;
margin-top:20px!important;
}}

@media (max-width: 480px) {.js-footer-menu-title {
margin-top:20px;
}}

@media (max-width: 480px) 
{.logotip{
margin-left:0px!important;
    
}}